﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="sm_webimage.ascx.cs" Inherits="assets_controls_sm_webimage" %>


<a runat="server" id="fancybox" data-fancybox="gallery" visible="false" style="width:400px; height:400px;">
    <img runat="server" id="img" visible="false" src="#">
</a>
<%--<asp:HyperLink ID="hlImage" runat="server" data-fancybox="gallery" Visible="false"></asp:HyperLink>--%>

<script>
    $(document).ready(function () {
        $("#MainContent_sm_webimage_hlImage").fancybox();
    });
</script>
